L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilités informatiques de Infoblox NIOS

Infoblox NIOS : élévation de privilèges via Support Access
Un attaquant peut contourner les restrictions via Support Access de Infoblox NIOS, afin d'élever ses privilèges...
10427, CVE-2018-10239, VIGILANCE-VUL-29556
Infoblox Network Automation : deux vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de Infoblox Network Automation...
CVE-2016-6484, VIGILANCE-VUL-20528
glibc : buffer overflow de getaddrinfo
Un attaquant, disposant d'un serveur DNS malveillant, peut répondre avec des données trop longues à un client utilisant la fonction getaddrinfo() de la glibc, afin de mener un déni de service, et éventuellement d'exécuter du code dans l'application cliente...
046146, 046151, 046153, 046155, 046158, 1977665, 478832, 479427, 479906, 480572, 480707, 480708, ARUBA-PSA-2016-001, BSA-2016-003, BSA-2016-004, CERTFR-2016-AVI-066, CERTFR-2016-AVI-071, CERTFR-2017-AVI-012, CERTFR-2017-AVI-022, cisco-sa-20160218-glibc, CTX206991, CVE-2015-7547, DSA-2019-197, ESA-2016-020, ESA-2016-027, ESA-2016-028, ESA-2016-029, ESA-2016-030, FEDORA-2016-0480defc94, FEDORA-2016-0f9e9a34ce, JSA10774, KB #4858, openSUSE-SU-2016:0490-1, openSUSE-SU-2016:0510-1, openSUSE-SU-2016:0511-1, openSUSE-SU-2016:0512-1, PAN-SA-2016-0021, RHSA-2016:0175-01, RHSA-2016:0176-01, RHSA-2016:0225-01, SA114, SB10150, SOL47098834, SSA:2016-054-02, SSA-301706, SUSE-SU-2016:0470-1, SUSE-SU-2016:0471-1, SUSE-SU-2016:0472-1, SUSE-SU-2016:0473-1, USN-2900-1, VIGILANCE-VUL-18956, VMSA-2016-0002, VMSA-2016-0002.1, VN-2016-003
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Infoblox NIOS :